.pf1.sheet form {
	label.lil-resolved-formula {
		display: inline-flex;
		gap: 0.3em;
		align-items: center;

		flex-wrap: nowrap;
		white-space: nowrap;

		flex: 0 2rem;
		margin: 0 3px;

		text-align: left;

		position: relative;

		font-size: var(--font-size-14, 12pt);
		font-weight: bold;
		border: none;
		line-height: 1.5;

		&.lil-failed-resolution {
			.lil-resolved-value {
				color: maroon;
			}
		}

		.lil-tooltip {
			display: flex;
			flex-direction: column;
			gap: 0.3em;

			font-size: var(--font-size-12, 9pt);

			font-weight: normal;

			span {
				margin: 0;
			}

			position: fixed;
			top: calc((var(--p-top) - var(--height) - 8) * 1px);
			left: calc((var(--p-right) - var(--width)) * 1px);

			border: 2px solid var(--lil-tooltip-border); // greenyellow;
			//background-color: var(--lil-tooltip-bg);
			background: linear-gradient(
				120deg,
				rgba(34, 33, 33, 1) 0%,
				rgba(70, 61, 61, 1) 66%
			);
			color: var(--lil-tooltip-text);

			border-bottom-right-radius: 0;

			h2 {
				margin: 0;
				color: gold;
				border-color: darkgoldenrod;
			}

			.base-formula,
			.numeric-formula {
				background-color: #2b2928;
				border-radius: 3px;
				border: 1px solid #85725a;
			}

			.formula-parts {
				list-style: none;
				display: grid;
				grid-template-columns: 2fr min-content minmax(2em, min-content);
				grid-template-rows: min-content;
				align-items: center;
				gap: 3px;

				li {
					display: contents;
				}
			}

			p,
			.base-formula,
			.numeric-formula,
			.formula-parts {
				padding: 0.25em 0.3em;
				margin: 0;
			}

			.data-path {
				color: peachpuff;
			}

			.data-value {
				color: gold;
				text-align: right;
			}
		}
	}
}
